﻿html {overflow-x: auto; overflow-y: slide;}
body {font: 12px/21px "宋体"; margin: 0 auto; padding:0; color: rgb(108, 108, 108); font-size-adjust: none; font-stretch: normal;}
ul,ol,li,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,input {margin: 0px; padding: 0px;}
h1,h2,h3,h4,h5,h6 {font-size: 12px; font-weight: normal;}

img {
	border: currentColor;
}
fieldset {
	border: currentColor;
}
li {
	list-style: none;
}
select {
	vertical-align: middle;
}
input {
	vertical-align: middle;
}
img {
	vertical-align: middle;
	 border :0;
}
select {
	font-size: 12px;
}
input {
	font-size: 12px;
}
textarea {
	font-size: 12px;
}
a {
	color: rgb(1, 1, 1); text-decoration: none;
}
a:hover {
	color: rgb(76, 125, 8); text-decoration: underline;
}
a:active {outline:none;blr:expression(this.onFocus=this.blur());}
div {
	zoom: 1;
}
ul {
	zoom: 1;
}
dl {
	zoom: 1;
}
div::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: "";
}
ul::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: "";
}
dl::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: "";
}
select {
	resize: none;
}
input {
	resize: none;
}
textarea {
	resize: none;
}
textarea {
	overflow-y: auto;
}
.clear
{
    clear :both ;
}
.hidden
{
    display :none ;
}
.photoview
{
    width :970px;
    clear :both ;
    margin :10px auto 0 auto;
}
.photoBox
{
    width :960px;
    margin :0 0 8px 0;
     padding :5px 5px 14px 5px;
     position :relative ;
     background :#333;
}
.photoBox .photo
{
    width :960px;
    margin :0px auto 0px auto;
     text-align :center ;
     overflow :hidden ;
     z-index :1000;
     height :600px;
     position :relative ;
}
.photoPrev {
	background: url("http://www.p5w.net/images/blank.gif") no-repeat 0px 0px; left: 0px; top: 0px; width: 50%; height: 675px; position: absolute; z-index: 11; cursor: url(../images/left.cur), pointer;
}
.photoPrev:link {
	background: url("http://www.p5w.net/images/blank.gif") no-repeat 0px 0px; left: 0px; top: 0px; width: 50%; height: 675px; position: absolute; z-index: 11; cursor: url(../images/left.cur), pointer;
}
.photoPrev:visited {
	background: url("http://www.p5w.net/images/blank.gif") no-repeat 0px 0px; left: 0px; top: 0px; width: 50%; height: 675px; position: absolute; z-index: 11; cursor: url(../images/left.cur), pointer;
}
.photoNext {
	background: url("http://www.p5w.net/images/blank.gif") no-repeat 0px 0px; top: 0px; width: 50%; height: 675px; right: 0px; position: absolute; z-index: 11; cursor: url(../images/right.cur), pointer;
}
.photoNext:link {
	background: url("http://www.p5w.net/images/blank.gif") no-repeat 0px 0px; top: 0px; width: 50%; height: 675px; right: 0px; position: absolute; z-index: 11; cursor: url(../images/right.cur), pointer;
}
.photoNext:visited {
	background: url("http://www.p5w.net/images/blank.gif") no-repeat 0px 0px; top: 0px; width: 50%; height: 675px; right: 0px; position: absolute; z-index: 11; cursor: url(../images/right.cur), pointer;
}
.photoBox .photo img
{
    display :block ;
    margin :0 auto 0 auto;
}
.photoLoading
{
   width:37px;
   height:37px;
   background: url("http://www.p5w.net/images/loading.gif") no-repeat;
   position :absolute ;
   left :50%;
   top :50%;
   margin : -19px 0px 0px -19px;
}
.photoBox .photoinfo
{
    width :960px;
    padding-top :8px;
    color :#b8b8b8;
    height :100px;
}
.photoBox .photoinfo .photonum {
	width: 80px; color: rgb(226, 225, 223); font-family: Arial; font-size: 24px; float: left;
}
.photoBox .photoinfo .photonum span {
    color: rgb(204, 0, 0);
}
.photoBox .photoinfo .photonum span#photoCount
{
    color: rgb(226, 225, 223)
}
.photoBox .photoinfo .photoDesc {
	width: 820px; float: right;
}
.photoBox .photoinfo .photoText {
	color: rgb(184, 184, 184); line-height: 22px; font-size: 18px; height :50px;
}
.photoBox .photoinfo .photoText a {
	color: rgb(255, 255, 255); text-decoration: underline;
}
.photoBox .photoinfo .dc {
	height: 1px; padding-top: 10px; border-bottom-color: rgb(80, 80, 80); border-bottom-width: 1px; border-bottom-style: solid; font-size :1px; line-height :1px;
}

.photoBox .photoinfo .photoLink {
	width: 280px; text-align: right; padding-top: 13px; float: right;
}
.photoBox .photoinfo .photoLink a {
	color: rgb(255, 255, 255);
}
.photoBoxList
{
    height :800px;
    width :960px;
    background :#333;
}
.photoBoxList .photoBoxList_container
{
     margin :0 px 3.12% 0 3.12%;
}
.photoBoxList .photoBoxList_view
{
    overflow :hidden ;
     width :100%;
      padding-top :12px;
}
.photoBoxList .photoBoxList_view li {
	LINE-HEIGHT: 21px; FLOAT: left; OVERFLOW: hidden
}
.photoBoxList .photoBoxList_view li div {
	MARGIN: 0px auto 5px; WIDTH: 164px; DISPLAY: table; HEIGHT: 164px
}
.photoBoxList .photoBoxList_view li DIV A {
	BORDER-BOTTOM: #ececec 2px solid; TEXT-ALIGN: center; BORDER-LEFT: #ececec 2px solid; WIDTH: 160px; DISPLAY: block; BACKGROUND: #000; HEIGHT: 160px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; BORDER-TOP: #ececec 2px solid; BORDER-RIGHT: #ececec 2px solid
}
.photoBoxList .photoBoxList_view li DIV A:hover {
	BORDER-BOTTOM: #f9df53 2px solid; BORDER-LEFT: #f9df53 2px solid; BORDER-TOP: #f9df53 2px solid; BORDER-RIGHT: #f9df53 2px solid
}
.photoBoxList .photoBoxList_view li I {
	DISPLAY: inline-block; HEIGHT: 100%; VERTICAL-ALIGN: middle
}
.photoBoxList .photoBoxList_view li IMG {
	MAX-WIDTH: 100%; MAX-HEIGHT: 100%; VERTICAL-ALIGN: middle
}
.photoBoxList .photoBoxList_view li H3 {
	MARGIN: 0px auto; WIDTH: 160px;COLOR: #ececec
}
.photoBoxList .photoBoxList_view li P {
	MARGIN: 0px auto; WIDTH: 160px;COLOR: #767676
}
.photoBoxList .photoBoxList_view li  H3 A {
	COLOR: #ececec
}
.photoBoxList .photoBoxList_view li H3 A:visited {
	COLOR: #ececec
}
.photoBoxList .photoBoxList_view li H3 A:hover {
	COLOR: #f9df53
}
.photo_pages {
	TEXT-ALIGN: center; 
}
.photo_pages A {
	BORDER-BOTTOM: #767676 1px solid; BORDER-LEFT: #767676 1px solid; LINE-HEIGHT: 22px; WIDTH: 22px; DISPLAY: inline-block; HEIGHT: 22px; BORDER-TOP: #767676 1px solid; BORDER-RIGHT: #767676 1px solid
}
.photo_pages SPAN {
	BORDER-BOTTOM: #767676 1px solid; BORDER-LEFT: #767676 1px solid; LINE-HEIGHT: 22px; WIDTH: 22px; DISPLAY: inline-block; HEIGHT: 22px; BORDER-TOP: #767676 1px solid; BORDER-RIGHT: #767676 1px solid
}
.photo_pages .photo_pages_turn {
	WIDTH: 48px
}
.photo_pages {
	COLOR: #ececec
}
.photo_pages A {
	COLOR: #ececec
}
.photo_pages A:visited {
	COLOR: #ececec
}
.photo_pages A:hover {
	BACKGROUND: #494949; COLOR: #ecdeae
}
.photo_pages SPAN {
	BACKGROUND: #494949; COLOR: #767676
}
.photo_pages .photo_pages_active {
	COLOR: #ecdeae; FONT-WEIGHT: bold
}
.slider
{
    margin: 0 auto 0 auto;   
    overflow :hidden ;
    width :970px;
    height :120px;
    background: rgb(245, 245, 245); border: 1px solid rgb(230, 230, 230);
}
.slider .slider_container {
	 height :100px;padding: 10px 0px; width: 882px; overflow: hidden; position: relative; float :left ;
}
.slider .slider_container li {
	width: 116px; text-align: center; line-height: 16px; margin-right: 10px; float: left;
}
.slider .slider_container li i,.slider .slider_container li p
{
    display :none ;
}
.slider .slider_list
{
    position:relative;
}
.slider .slider_container li img {
	line-height: 30px; margin-bottom: 5px; display: block;border: 3px solid rgb(245, 245, 245);
}
.slider .slider_container li.selected img {
	border: 3px solid #999;
}
.slider .slider_container .imgBg1:hover {
	text-decoration: none;
}
.slider .slider_container .imgBg1 span {
	background: rgb(0, 0, 0); left: 3px; width: 100px; height: 18px; bottom: 3px; color: rgb(103, 179, 0); line-height: 18px; padding-left: 10px; display: block; filter: alpha(opacity=70); position: absolute; opacity: 0.7; _bottom: 0;
}
.slider .slider_container .imgBg1 p {
	border: 3px solid rgb(88, 152, 0); left: 0px; top: 0px; width: 110px; height: 59px; position: absolute;
}
.slider .arrayL {
	background: url("../images/Icon.gif") no-repeat; width: 32px; height: 65px;
}
.slider .arrayLNone {
	background: url("../images/Icon.gif") no-repeat; width: 32px; height: 65px;
}
.slider .arrayR {
	background: url("../images/Icon.gif") no-repeat; width: 32px; height: 65px;
}
.slider .arrayRNone {
	background: url("../images/Icon.gif") no-repeat; width: 32px; height: 65px;
}
.slider .arrayL {
	background-position: -117px -1261px; margin: 10px 10px 0px 5px; float: left; display: inline;
}
.slider .arrayL:hover {
	background-position: -117px -1184px;
}
.slider .arrayLNone {
	background-position: -117px -1335px; margin: 10px 10px 0px 5px; float: left; display: inline;
}
.slider .arrayLNone:hover {
	background-position: -117px -1335px; margin: 10px 10px 0px 5px; float: left; display: inline;
}
.slider .arrayR {
	background-position: 0px -1261px; margin: 10px 5px 0px 0px; float: right; display: inline;
}
.slider .arrayR:hover {
	background-position: 0px -1184px;
}
.slider .arrayRNone {
	background-position: 0px -1335px; margin: 10px 5px 0px 0px; float: right; display: inline;
}
.slider .arrayRNone:hover {
	background-position: 0px -1335px; margin: 10px 5px 0px 0px; float: right; display: inline;
}